#include <locale.h>
#include <libintl.h>
#include <stdio.h>
#include <sys/types.h>
#include <time.h>
main()
{
	time_t clock;
	struct tm *tm;
	char buf[128];
	setlocale (LC_ALL,"");
	clock = time((time_t *)0);
	tm = localtime(&clock);
	strftime(buf, sizeof(buf), "%C", tm);
	printf("%s \n", buf);
}

